Plugins – Ruby (API)

Dúvida round corner

Visualizando 7 respostas da discussão
  • Autor
    3374 Views Posts
    • #72035


      Participante

      Olá pessoal,
      Alguém sabe me dizer se tem como desfazer o que fiz com o round corner.
      Eu modelei um objeto e utilizei o round corner, e agora fui “mecher” na modelagem novamente, e preciso desfazer, será que tem como?
      Obrigada

    • #72039


      Participante

      Larissa, até onde eu sei, não dá (a não ser pelo CTRL+Z).
      Já sofri bastante com isso e sempre que vou usar qualquer plugin de modificação de modelagem, sempre faço uma cópia dele.

      Abraços!

    • #72045


      Participante

      É Larissa, modelou foi adiante para desfazer só voltando atrás com Crtl=Z (undo). Mais isso é um problema se entre este espaço de tempo tem outras tarefas executadas, você irá desfazê-las.

    • #72072


      Participante

      Que pena, obrigada.
      Vou aprender a fazer cópia antes de usar um plugin….

    • #72884


      Participante

      Olá Pessoal ,

      Sou novata aqui e conforme a regra do fórum ierei me apresentar. Chamo-me Bianca , sou arquiteta e moro em João Pessoa. Gosto muito de maquetes eletrônicas e busco mais conhecimento e troca de experiências. Ainda sou iniciante no assunto renderização.

      Aproveitando o título desse tópico, se alguém puder me ajudar… Eu instalei recentemente o SKT 13 e reinstalei vários plugins , mas o Round Corner não funcionou. Ao iniciar o programa , recebo a seguinte mensagem: Módulo Round Corner requer uma versão superior a : 5.0.160. A versão atual é 13.0.4812.

      Não consegui entender qual é o problema, afinal, minha versão atual é superior.

      Em seguinda aparece outra janela dizendo: Error Loading File R2P.rb
      Could not find included file “R2P.rb”. Alguém sabareia me dizer qual é o problema?

      Muito Obrigada.

    • #72885


      Participante

      Olá, muito prazer Bianca e Bom dia!

      Em relação a apresentação possui uma seção para isso que é em http://www.sketchupbrasil.com/modules/xforum/viewforum.php?forum=9

      Em relação ao seu problema, não tive esse problema, mas pesquisando um pouco para lhe ajudar esse puglin necessita do plugin LibFredo6 v3.3 ou superior (veja mais informações neste link http://sketchuppluginreviews.com/2010/04/23/round-corner-2-1-google-sketchup-plugin-review-2/)

      Nesse link possui outro link que direciona para o plugin mencionado.

      Espero ter ajudado um pouco!

      Fausto S Santos

    • #72928


      Participante

      Fausto, obrigada pelas dicas. Já fiz minha apresentação no lugar certo.

      Achei estranho , pois eu já tenho o LIbFredo6 3.7b. Mas descobri que têm outros mais recentes, estou tentando baixar o mais recente para ver se funciona.

      Obrigada.

    • #72929


      Participante

      Acabei de descobrir. Para o Skt 13 precisa ser a versão LibFredo 5.4b ou superior ! Então é isso.

      🙂

Visualizando 7 respostas da discussão

Você deve fazer login para responder a este tópico.

© 2021 - SketchUp Brasil, todos os direitos reservados
Desenvolvido por Angelo Rocha, criação de sites, temas e plugins para WordPress.